.topbar-padding {
    padding: 3px 0 10px 0;
    background:#202C52;
}
.grey{
    background-color: #f6f6f6;
}
.img-patt{
    margin:70px 0 70px 0;
}
.ce-feature-box-48 .text-box {
    width: 100%;
    float: left;
    padding: 40px 50px;
}
.tp-caption.sbut2 a{
    background-color: #202C52;
}
.text-primary{
    color:#f1c79b;
}
.btn.btn-white:hover {
    color: #fff;
    background-color: #202C52;
}
.btn.btn-dark{
    background-color:#202C52;
}
.sec-title-container h2{
    color:#202C52;
}
.ce-feature-box-29.dark-2 .icon{
    color:#f1c79b;
}
.ce-feature-box-29.dark-2{
    background-color:#202C52;
}
.slide-controls-2 .owl-theme .owl-controls .owl-page.active span{
    background-color:#f1c79b;
    border-color:#f1c79b;
}
.ce-feature-box-43{
    border-color:#202C52;
    background-color: rgba(0, 0, 0, 0.3);
}
.ce-feature-box-43 .icon {
    color: #fff;
    background-color: #202C52;
}
.ce-feature-box-43 .text-box .top-line {
    background-color: #f1c79b;
}
.ce-feature-box-43 .text-box p{
    color:#fff;
}
.ce-feature-box-30{
    background-color: #202C52;
}
.sec-padding-7{
    padding:10px 0 10px 0;
}
.section-medium-light{
    background-color: #fff;
}
.footer-dark{
    background-color: #202C52;
    padding-bottom:20px;
}
.footer-dark img{
    width:80%;
    -webkit-filter:brightness(100) grayscale(1);
            filter:brightness(100) grayscale(1);
}
#owl-demo5 .item img{
    margin-bottom:0;
}
#owl-demo-5 .item {
    margin:3px 12px;
    padding: 20px 12px;
    border-radius: 8px;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
}

#owl-demo-5 .item img {
	display: block;
	width: 40%;
	height: auto;
	margin-bottom: 20px;
	margin-left:auto;
	margin-right:auto;
}
/* .slotholder:before{
    content:'';
    position: absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background-color: #000;
    opacity: 0.3;
    transition: all 0.5s ease-in-out;
} */
.footer-dark a.text-white:hover{
    color:#fff;
}
a:hover{
    color:#f1c79b;
}
.toplist li a.viewtest{
    background-color: #f1c79b;
    padding:4px 8px;
    color:#202C52;
    font-weight: 600;
    letter-spacing:1px;
    text-transform: uppercase;
}
.toplist li a.viewtest:hover{
    background-color:#fff;
}
.mb64{
    margin-bottom:64px;
}
.iconbox-small.primary{
    background-color: #202C52;
}
.iconbox-tiny {
    width: 140px;
    height: 140px;
    font-size: 45px;
    color: #242424;
    line-height: 150px;
}
.floater-image{
    width: 600px;
    height:auto;
    margin-right:16px;
    margin-bottom:16px;
    float:left;
}
.owl-theme .owl-buttons i {
    margin-top: 2px;
    background-color: transparent;
}
.owl-theme .owl-controls .owl-buttons div {
    color: #FFF;
    display: inline-block;
    zoom: 1;
    *display: inline;
    margin: 5px;
    padding: 3px 10px;
    font-size: 14px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -moz-border-radius: 0;
    background: #b8b8b8;
    filter: Alpha(Opacity=50);
    opacity: 0.5;
}
.owl-theme .owl-controls .owl-buttons div.owl-prev{
    position:absolute;
    left:0;
    top:40%;
    transform:translateY(-50%);
    z-index:2;
}
.owl-theme .owl-controls .owl-buttons div.owl-next{
    position:absolute;
    right:0;
    top:40%;
    transform:translateY(-50%);
    z-index:2;
}
.fix-height-box .ce-feature-box-43{
    min-height:300px;
}
.condition-box{
    padding:10px 24px;
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
}
.detail-para1{
    text-transform:uppercase;
    color:#202C52;
}
.center-small{
    width:120px !important;
    display: block;
    margin:20px auto;
}
.call-fix .ce-feature-box-30{
    min-height:331px;
}
.ce-feature-box-29 {
    min-height:402px;
}
@media only screen and (max-width:600px){
    .topbar-left-items, .topbar-right-items{
        width:50%
    }
    .ce-feature-box-59, .ce-feature-box-43{
        margin-bottom:32px;
    }
    .ce-feature-box-59 .img-box .overlay a.btn {
        top: 300px;
    }
    .hidden-sm{
        display:none;
    }
    .margin-bottom{
        margin-bottom:16px;
    }
    .floater-image{
    width: auto;
    max-width:100%;
    height:auto;
    margin-right:16px;
    margin-bottom:16px;
    float:left;
}
}
@media only screen and (max-width:360px){
  .toplist li a.viewtest{
    background-color: #f1c79b;
    padding:6px 6px;
    color:#202C52;
    font-weight: 400;
    font-size:12px;
    letter-spacing:0px;
    text-transform: uppercase;
}  
.header-section .logo {
    width: 75%;
}
.header-section .logo img{
    height: 50px;
}
.header-section.style3 .main-nav .nav.top-nav {
    top: -7px;
}
}
@media only screen and (min-width: 1001px){
    .header-section.style3 #menu ul li ul {
        background: #202C52;
        float: none !important;
    }
    .header-section.style3 #menu ul li ul li a {
        color: #fff;
        padding: 12px 23px;
    }
    .header-section.style3 #menu ul li ul li:hover > a, .header-section.style3 #menu ul li ul li.active > a{
        color:#f1c79b;
    }
}

.topbar-padding {
    padding: 3px 0 10px 0;
    background:#202C52;
}
.grey{
    background-color: #f6f6f6;
}
.img-patt{
    margin:70px 0 70px 0;
}
.ce-feature-box-48 .text-box {
    width: 100%;
    float: left;
    padding: 40px 50px;
}
.tp-caption.sbut2 a{
    background-color: #202C52;
}
.text-primary{
    color:#f1c79b;
}
.btn.btn-white:hover {
    color: #fff;
    background-color: #202C52;
}
.btn.btn-dark{
    background-color:#202C52;
}
.sec-title-container h2{
    color:#202C52;
}
.ce-feature-box-29.dark-2 .icon{
    color:#f1c79b;
}
.ce-feature-box-29.dark-2{
    background-color:#202C52;
}
.slide-controls-2 .owl-theme .owl-controls .owl-page.active span{
    background-color:#f1c79b;
    border-color:#f1c79b;
}
.ce-feature-box-43{
    border-color:#202C52;
    background-color: rgba(0, 0, 0, 0.3);
}
.ce-feature-box-43 .icon {
    color: #fff;
    background-color: #202C52;
}
.ce-feature-box-43 .text-box .top-line {
    background-color: #f1c79b;
}
.ce-feature-box-43 .text-box p{
    color:#fff;
}
.ce-feature-box-30{
    background-color: #202C52;
}
.sec-padding-7{
    padding:10px 0 10px 0;
}
.section-medium-light{
    background-color: #fff;
}
.footer-dark{
    background-color: #202C52;
    padding-bottom:20px;
}
.footer-dark img{
    width:80%;
    -webkit-filter:brightness(100) grayscale(1);
            filter:brightness(100) grayscale(1);
}
#owl-demo5 .item img{
    margin-bottom:0;
}
#owl-demo-5 .item {margin:3px}

#owl-demo-5 .item img {
    display: block;
    width: 40%;
    height: auto;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
}
/* .slotholder:before{
    content:'';
    position: absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background-color: #000;
    opacity: 0.3;
    transition: all 0.5s ease-in-out;
} */
.footer-dark a.text-white:hover{
    color:#fff;
}
a:hover{
    color:#f1c79b;
}
.toplist li a.viewtest{
    background-color: #fff;
    padding:4px 8px;
    color:#202C52;
    font-weight: 600;
    letter-spacing:1px;
    text-transform: uppercase;
}
.toplist li a.viewtest:hover{
    background-color:#fff;
}
.mb64{
    margin-bottom:64px;
}
.iconbox-small.primary{
    background-color: #202C52;
}
.iconbox-tiny {
    width: 140px;
    height: 140px;
    font-size: 45px;
    color: #242424;
    line-height: 150px;
}
.condition-box .sub-title{
    text-align:left !important;
}
.condition-box{
    padding:10px 24px;
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
}
.detail-para1{
    text-transform:uppercase;
    color:#202C52;
}
.center-small{
    width:120px !important;
    display: block;
    margin:20px auto;
}

.card{
    padding:20px 30px;
    background-color:#f7f7f7;
    margin-bottom:32px;
}
.card-body h4, .card-body h6{
    margin-bottom:0;
    margin-top:3px;
}
.discount-box{
    border:1px solid;
    border-color:#8c1a1a;
    color:#8c1a1a;
}
.box-price{
    border:1px solid;
    border-color:#202C52;
    color:#202C52;
}
.ce-feature-box-29.dark-2 p{
    color:#fff !important;
}
.list-container ul{
    columns:2;
    list-style-type:disc;
}

.ce-feature-box-71 .text-box {
    width: 100%;
    float: none;
    padding: 20px;
}
/*
	STYLE SHEET FOR JQUERY LISTNAV PLUGIN V 3.0.0, 11/22/2017
	For more information, visit http://esteinborn.github.com/jquery-listnav
*/
.listNav,
.ln-letters {
  overflow: hidden;
}

.listNavHide {
  position: absolute;
  overflow: hidden;
  clip: rect(0 0 0 0);
  height: 1px;
  width: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
}

.letterCountShow {
  display: block;
}

.ln-letters a {
  border: 1px solid silver;
  border-right: none;
  display: block;
  float: left;
  font-size: .9em;
  padding: 2px 6px;
  text-decoration: none;
}

.ln-letters .ln-last {
  border-right: 1px solid silver;
}

.ln-letters a:hover,
.ln-letters .ln-selected {
  background-color: #eaeaea;
}

.ln-letters .ln-disabled {
  color: #ccc;
}

.ln-letter-count {
  color: #336699;
  font-size: .8em;
  left: 0;
  line-height: 1.35;
  position: absolute;
  text-align: center;
  top: 0;
  width: 20px;
}
.ln-letters a{
    font-size: 16px;
    padding:4px 10px;
}
.test-list{
    margin-top:32px;
}
.inoutclass{
    margin-bottom:32px;
    display:block;
}
/*# sourceMappingURL=listnav.css.map */
/* Remove Br, add hr Also Delete the horizontal line */
@media only screen and (max-width:600px){
    .topbar-left-items, .topbar-right-items{
        width:50%
    }
    .ce-feature-box-59, .ce-feature-box-43{
        margin-bottom:32px;
    }
    .ce-feature-box-59 .img-box .overlay a.btn {
        top: 300px;
    }
    .hidden-sm{
        display:none;
    }
    .margin-bottom{
        margin-bottom:30px;
    }
    .footer h4{
        margin-bottom:0;
    }
    .house-image{
        width:100%;
        height:200px;
        overflow:hidden;
    }
    .house-image img{
        width:100%;
        height:auto;
        
        object-fit:cover;
    }
    .test-list{
        padding:0;
    }
}
@media only screen and (max-width:360px){
  .toplist li a.viewtest{
    background-color: #f1c79b;
    padding:6px 6px;
    color:#202C52;
    font-weight: 400;
    font-size:12px;
    letter-spacing:0px;
    text-transform: uppercase;
}  
.header-section .logo {
    width: 75%;
}
.header-section .logo img{
    height: 50px;
}
.header-section.style3 .main-nav .nav.top-nav {
    top: -7px;
}

.sec-padding-4 {
    padding: 32px 0;
}
}
@media only screen and (min-width: 1001px){
    .header-section.style3 #menu ul li ul {
        background: #202C52;
        float: none !important;
    }
    .header-section.style3 #menu ul li ul li a {
        color: #fff;
        padding: 12px 23px;
    }
    .header-section.style3 #menu ul li ul li:hover > a, .header-section.style3 #menu ul li ul li.active > a{
        color:#f1c79b;
    }
    /*.image-wrapper{*/
    /*    margin-top:64px;*/
    /*}*/
    .about-image{
        float:left;
        margin-right:32px;
        margin-bottom:12px;
    }
}
.panel-group .panel{
            border-radius: 0;
        }
        .panel-title>.small, .panel-title>.small>a, .panel-title>a, .panel-title>small, .panel-title>small>a{
            display: block;
            font-weight: bold;
            color:#fff;
        }
        .panel-default>.panel-heading{
            background-color:#202C52;
        }
       .panel-title a span.minus{
          display:inline-block;
          margin-right:32px;
       }
       .panel-title a.collapsed span.minus{
          display:none;
       }
       .panel-title a span.plus{
          display:none;
       }
       .panel-title a.collapsed span.plus{
          display:inline-block;
          margin-right:32px;
       }
       
    .header-section.style3 ul li a {
    padding: 30px 10px;
}
       @media only screen and (min-width:600px){
           .clearfix.mobile-only{
               display:none;
           }
       }
       @media only screen and (max-width:600px){
           .panel-title a span.minus, .panel-title a.collapsed span.plus{
               display:block;
           }
           
       }